---
title: Bank of America Preferred Rewards Probably Suck
---

# Bank of America Preferred Rewards Probably Suck

### 2023-04-03

Bank of America (BofA) has a rewards program that is tiered based on how much of
money you have with BofA or an associated Merrill account. There are five tiers
that they offer, with (among other things) a credit card percent bonus:

| Tier Name       | Minimum Balance Required (USD) | Credit Card Bonus |
| --------------- | -----------------------------: | ----------------: |
| Gold            |                         20,000 |               25% |
| Platinum        |                         50,000 |               50% |
| Platinum Honors |                        100,000 |               75% |
| Diamond         |                      1,000,000 |               75% |
| Diamond Honors  |                     10,000,000 |               75% |

The credit card percent bonus is an additional amount of points or cash back
based on how much you original were going to get. For example, a 75% percent
bonus on a 1.5 points per dollar purchase gives you an additional 1.125 points,
or an effective rate of 2.625 points back.

Preferred Rewards also comes with a interest rate booster on a savings account,
from 5% on the Gold tier to a maximum of 20% at the Platinum Honors and above.
That sounds nice, except that the base Annual Percent Yield (APY) on these
savings account as of writing this, is a whopping 0.01% APY. Not 1%. 0.01%.
They're generous enough to round up, though, so Gold gets an rate of 0.02%,
Platinum Honors and higher gets an astounding 0.04%. What a steal!

High Yield Savings Accounts (HYSA) are FDIC-insured accounts that offer a high
interest rate for money in your account. Because they are a savings account, you
cannot ever lose numerical value in this account. They have a variable APY
though, so while it may have a high APY now, it might not in the future.

As of March 2023, they have an APY from anywhere of 2% to 5%.

If you look at just APY alone, it's clear that if you're looking to park an
emergency fund or have short-term plans in mind, it makes absolutely no sense to
keep your money at BofA. But if you attempt to consider the credit card bonus,
it might not be as clear. After all, earning an extra percent or two on your
credit card purchasing is incredibly enticing. In reality, it only makes sense
if you have an brokerage account with Merrill and you're happy with what Merrill
offers.

Lets consider the total value that a person gets from keeping money in a BofA
savings account and getting the credit card bonus over moving to a HYSA. We'll
say that the person wants to keep it in a savings account as they want to save
this money as an emergency fund. We'll also assume that additional points have a
100 to 1.00 USD exchange rate.

<div><canvas id="myChart"></canvas></div>

<br />

<table>
  <tr>
    <td><label for="saved">Savings (USD)</label></td>
    <td class="alignRight fill" id="savedDisplay">25%</td>
    <td><input id="saved" type="range" min="0" max="120000" step="5000" value="50000"></input></td>
  </tr>
  <tr>
    <td><label for="hysaPercent">HYSA APY (%)</label></td>
    <td class="alignRight fill" id="hysaPercentDisplay">25%</td>
    <td><input id="hysaPercent" type="range" min="0" max="9" step="0.05" value="3.75"></input></td>
  </tr>
  <tr>
    <td><label for="monthlySpending">Monthly Spending (USD)</label></td>
    <td class="alignRight fill" id="monthlySpendingDisplay">25%</td>
    <td><input id="monthlySpending" type="range" min="0" max="10000" step="200" value="2000"></input></td>
  </tr>
  <tr>
    <td><label for="avgBasePoints">Avg. points gained per USD (Without preferred rewards)</label></td>
    <td class="alignRight fill" id="avgBasePointsDisplay">25%</td>
    <td><input id="avgBasePoints" type="range" min="0" max="5" step="0.5" value="3"></input></td>
  </tr>
</table>

<script src="./chart.js"></script>

Playing around with the chart, you'll notice that with the bare minimum to get
the Platinum tier, generous amounts of spending on your cards, and an HYSA APY
of 0.5%, you <i>still</i> get better returns in the HYSA than keeping money in
the savings account. Even if you were to find a scenario where you are earning
more with the credit card bonus, unless you're spending that much already (and
not spending for the sake of bonus points), it makes absolutely no sense to do
so.

## What about Money Market Mutual Funds?

Merrill also offers Money Market Mutual Funds (MMMFs) such as [TTTXX] and offer
competitive rates to a HYSA outside BofA. However, the key difference here is
that they are not FDIC-insured and run the risk of
["breaking the buck"][breaking-buck] They are also much more sensitive to
fluctuations in the market. As a result, even the risk is miniscule, they are
fundamentally in a different risk class than a savings account.

If you think that the Preferred Rewards are valuable enough to expose your
emergency funds and/or short-term holdings to the market, then sure, it's a way
to have the best of both worlds. However, for me, I've decided that it's not,
especially with the current situation.

[TTTXX]: https://www.blackrock.com/cash/en-us/products/282697
[breaking-buck]: https://www.investopedia.com/terms/b/breaking-the-buck.asp

## When does it make sense?

I think there are only a few real scenarios where keeping your money in a BofA
savings account is reasonable.

- You already have a brokerage account in Merrill that meets the minimum for a
  tier.
- You are willing to invest your savings/emergency fund into a Money Market
  Mutual Fund AND think the Preferred Rewards are worthwhile.
- You have less than 10k in savings AND HYSA APYs are below 0.7% AND you spent
  over 5k per month.

I put less than a couple hundreds of dollars on my BofA card, so there's almost
zero incentive for me to keep my money with BofA. In fact, with inflation as
large as it is, I'm losing an incredible amount of purchasing power by keeping
it in a BofA saving account.
